#What Media each resource is located on.
#Mon Apr 20 08:30:26 GMT-08:00 2015
.MEDIAFILES.29.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.9.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/InsightClient/Resources/Source_Files/Locale-Files/Bundle_zh_tw.locale
.MEDIAFILES.24.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.17.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.32.FileSize=34716
.MEDIAFILES.14.FileSize=4515692
.MEDIAFILES.23.FileSize=2082557
.MEDIAFILES.5.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.16.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.0.FileSize=0
.MEDIAFILES.28.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.32.FileName=home/engineering/insight/installers/components/6_3/client/lib/jmf.properties
.MEDIAFILES.14.FileName=home/engineering/insight/installers/components/6_3/client/lib/insight.jar
.MEDIAFILES.23.FileName=home/engineering/insight/installers/components/6_3/client/lib/jmf.jar
.MEDIAFILES.17.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.15.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.6.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.4.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.0.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/InsightClient/Resources/Source_Files/Locale-Files/
.MEDIAFILES.33.FileSize=8275700
.MEDIAFILES.28.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.24.FileSize=32943
.MEDIAFILES.27.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.19.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.10.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.34.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.14.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.29.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.1.FileSize=37063
.MEDIAFILES.33.FileName=home/engineering/insight/installers/components/6_3/client/jre-bin-additions_zg_ia_sf.jar
.MEDIAFILES.24.FileName=home/engineering/insight/installers/components/6_3/client/lib/insight-icon.icns
.MEDIAFILES.3.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.13.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.4.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.22.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.34.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.18.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.26.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.1.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/InsightClient/Resources/Source_Files/Locale-Files/Bundle_zh_cn.locale
.MEDIAFILES.15.FileSize=196321
.MEDIAFILES.12.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.34.FileSize=346
.MEDIAFILES.25.FileSize=8105
.MEDIAFILES.2.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.11.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.2.FileSize=37855
.MEDIAFILES.15.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.33.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.25.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.15.FileName=home/engineering/insight/installers/components/6_3/client/lib/jai_codec.jar
.MEDIAFILES.17.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.34.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Graphics/Icons/Windows_32-bit_ICON_resources/Insight_Windows_Icon_Files/Insight-Windows-Icon-16x16.gif
.MEDIAFILES.25.FileName=home/engineering/insight/installers/components/6_3/client/lib/jRegistryKey.jar
.MEDIAFILES.10.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.1.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.32.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.2.FileName=home/engineering/insight/installers/components/6_3/client/lib/mlibwrapper_jai.jar
.MEDIAFILES.27.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.16.FileSize=4242085
.MEDIAFILES.26.FileSize=193
.MEDIAFILES.32.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.24.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.16.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.28.duplicateEntry=true
.MEDIAFILES.20.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.3.FileSize=207
.MEDIAFILES.16.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Shared/exiv2/windows/exiv2.exe
.MEDIAFILES.13.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.26.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Shared/help.html
.MEDIAFILES.31.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.15.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.23.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.9.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.3.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Shared/Register.html
.MEDIAFILES.17.FileSize=359
.MEDIAFILES.13.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.30.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.4.FileSize=281283
.MEDIAFILES.22.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.14.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.17.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/InsightClient/Resources/Source_Files/popup-browser.html
.MEDIAFILES.0.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.30.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.25.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.10.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.4.FileName=home/engineering/insight/installers/components/6_3/client/lib/ij-jai-imageio.jar
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.27.FileSize=294070
.MEDIAFILES.18.FileSize=7580696
.MEDIAFILES.21.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.13.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.18.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.5.FileSize=151552
.MEDIAFILES.34.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.27.FileName=home/engineering/insight/installers/components/6_3/client/lib/sound.jar
.MEDIAFILES.18.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Shared/Fonts/CODE2000.TTF
.MEDIAFILES.7.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.10.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.34.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.12.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.20.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.11.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.33.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.5.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Shared/exiv2/windows/libexpat.dll
.MEDIAFILES.28.FileSize=12393
.MEDIAFILES.19.FileSize=8129
.MEDIAFILES.5.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.32.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.23.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.11.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.28.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Graphics/Icons/Macintosh_32-bit_ICON_resources/Insigh_Macintosh_Icon_Files/Insight-Macintosh-Icon-512x512.icns
.MEDIAFILES.19.FileName=home/engineering/insight/installers/components/6_3/client/lunacacerts
.MEDIAFILES.31.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.29.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.29.FileSize=4027060
.MEDIAFILES.10.FileSize=497
.MEDIAFILES.16.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.10.duplicateEntry=true
.MEDIAFILES.28.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.34.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.6.FileSize=5907
.MEDIAFILES.29.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Shared/exiv2/osx/exiv2
.MEDIAFILES.10.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Graphics/Icons/Windows_32-bit_ICON_resources/Insight_Windows_Icon_Files/Insight-Windows-Icon-32x32.gif
.MEDIAFILES.33.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.28.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.27.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.6.FileName=uninstallerCustomCode.jar
.MEDIAFILES.3.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.21.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.30.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.20.FileSize=19968
.MEDIAFILES.26.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.10.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.11.FileSize=0
.MEDIAFILES.Size=35
.MEDIAFILES.9.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.7.FileSize=1092176
.MEDIAFILES.25.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.11.FileName=home/engineering/insight/installers/components/6_3/client/lib/
.MEDIAFILES.20.FileName=home/engineering/insight/installers/components/6_3/client/launch.exe
.MEDIAFILES.9.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.8.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.13.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.14.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.24.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.7.FileName=home/engineering/insight/installers/components/6_3/client/lib/ij.jar
.MEDIAFILES.7.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.30.FileSize=27110
.MEDIAFILES.12.FileSize=1427379
.MEDIAFILES.21.FileSize=37575
.MEDIAFILES.28.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.31.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.23.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.8.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.26.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.6.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.8.FileSize=4556
.MEDIAFILES.13.RandomAccessRequired=true
.MEDIAFILES.30.FileName=home/engineering/insight/installers/components/6_3/client/lib/ezlicrun20.jar
.MEDIAFILES.12.FileName=home/engineering/insight/installers/components/6_3/client/lib/jai_core.jar
.MEDIAFILES.21.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/InsightClient/Resources/Source_Files/Locale-Files/Bundle_en_us.locale
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.22.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.5.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.8.FileName=home/engineering/insight/installers/InstallAnywhere/6_3/Shared/Fonts/font.properties
.MEDIAFILES.7.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.34.duplicateEntry=true
.MEDIAFILES.31.FileSize=3897
.MEDIAFILES.22.FileSize=1612873
.MEDIAFILES.19.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.21.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.13.FileSize=138415
.MEDIAFILES.8.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.4.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.19.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.9.FileSize=36891
.MEDIAFILES.20.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.12.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.13.duplicateEntry=true
.MEDIAFILES.31.FileName=home/engineering/insight/installers/components/6_3/client/Insight_farber.dat
.MEDIAFILES.13.FileName=MakeExecutableAction_zg_ia_sf.jar
.MEDIAFILES.22.FileName=home/engineering/insight/installers/components/6_3/client/lib/poi-3.0.jar
.MEDIAFILES.6.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.3.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
.MEDIAFILES.18.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=eb2bd63bb29d
